@import url("https://fonts.googleapis.com/css2?family=Lato:wght@300;400;600;700&family=Montserrat:wght@300;400&display=swap");
@import "./commons/_variables";
@import "./commons/_grid";
@import "./commons/buttons";
@import "./commons/_input";
@import "./commons/_typo";
@import "./components/_layout";
@import "./components/_card-dialog";
@import "./components/_nav";
@import "./components/modal";
@import "./commons/_checkbox";

body {
  background-color: $bodyBg;
}
.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-direction: row;
}
.aem-content {
  margin-top: 86px;
}
